<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">

</head>
<body>


<!--<script src="1.js"></script>-->
<div id="map"></div>
    <script>
      function initMap() {
        // Create a map object and specify the DOM element for display.
        var map = new google.maps.Map(document.getElementById('map'), {
          center: {lat: -34.397, lng: 150.644},
          scrollwheel: false,
          zoom: 8
        });
      }

    </script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAgFqjyqgIY3MG_LzTWiRa2PG5yq5PFUIo&callback=initMap"
    async defer></script>


</body>
</html>



